package dao.entities;

import java.util.List;
import java.util.UUID;

import dao.Dao;
import entities.DatasetProfile;
import entities.responses.IDLabelPair;

public interface DatasetProfileDao extends Dao<DatasetProfile, UUID> {

	public List<UUID> listAllIDs();

	List<IDLabelPair> listAllIDsLabels();

	
}