package dao.entities;

import java.util.List;
import java.util.UUID;

import dao.Dao;
import entities.Researcher;
import entities.responses.IDLabelPair;

public interface ResearcherDao extends Dao<Researcher, UUID> {

	List<UUID> listAllIDs();

	List<IDLabelPair> listAllIDsLabels();
	
	Researcher getResearcherByEmail(String email);

}