
import { Injectable } from '@angular/core';
import { Rule } from '../common/rule';

@Injectable()
export class Field {
  id: string;
  group: string;
  ordinal: number;
  title: string;
  titleLang: string;
  description: string;
  descriptionLang: string;
  ext_description: string;
  ext_descriptionLang: string;
  visibilityStyle: string = 'any';
  visibilityRules: Rule[];
  
  renderStyle: string;
  cssClass: string;
  
  
}
