import * as _ from "lodash";
import {Pipe, PipeTransform} from "@angular/core";

@Pipe({
    name: "projectTableFilter"
})
export class ProjectTableFilterPipe implements PipeTransform {

    transform(array: any[], query: string): any {
        
        if (query) {

            return _.filter(array, row => {
                
                return (
                    
                    row.label.indexOf(query) > -1 

                    //|| row.version == query
                    //|| row.id.indexOf(query) > -1
                )
            });
            
        }
        return array;
    }
}